prefix=/usr
exec_prefix=/usr/bin
libdir=/usr/lib
includedir=/usr/include

Name: LEMON
Description: Library for Efficient Modeling and Optimization in Networks
Version: 1.3.1
Libs: -L${libdir} -lemon     
Cflags: -I${includedir}
